@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100% ;
  line-height: unset !important;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.KT821Planding {
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
}
.KT821Planding h1,
.KT821Planding h2,
.KT821Planding h3,
.KT821Planding h4,
.KT821Planding h5,
.KT821Planding h6,
.KT821Planding ul,
.KT821Planding ol,
.KT821Planding p,
.KT821Planding div,
.KT821Planding span {
  line-height: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
  margin-bottom: 0px !important;
}
.KT821Planding section {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.KT821Planding img {
  max-width: 100%;
  pointer-events: none;
}

html {
  overflow-x: hidden;
}

.KT821Planding__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url("../images/main/KT821P-main-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}
@media (max-width: 600px) {
  .KT821Planding__main {
    background-image: url("../images/main/KT821P-main-backgroundmob.png");
  }
}
.KT821Planding__main-maincontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10.5vw;
  padding-right: 2%;
  padding-left: 2%;
  width: 75.5%;
  padding-top: 2%;
}
@media (max-width: 600px) {
  .KT821Planding__main-maincontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 12%;
    padding-bottom: 10.5%;
    gap: 3.5vw;
  }
}
.KT821Planding__main-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2.6vw;
  width: 32.9%;
  padding-bottom: 5%;
  position: relative;
  left: -50%;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  margin-left: -1.3%;
}
@media (max-width: 600px) {
  .KT821Planding__main-information {
    width: 97.3%;
    margin-left: 6.3%;
  }
}
.KT821Planding__main-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2.5vw;
}
.KT821Planding__main-logo {
  width: 50%;
  position: relative;
}
@media (max-width: 600px) {
  .KT821Planding__main-logo {
    width: 43%;
    right: 7%;
  }
}
.KT821Planding__main-logo img {
  height: 100%;
  width: 100%;
}
.KT821Planding__main-element {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2.6vw;
}
.KT821Planding__main-title {
  font-size: 4.91vw;
  font-weight: 300;
  color: #fff;
  text-transform: uppercase;
}
@media (max-width: 600px) {
  .KT821Planding__main-title {
    font-size: 16.3vw;
  }
}
.KT821Planding__main-subtitle {
  font-size: 5.19vw;
  font-weight: 500;
  color: #fff;
  text-transform: uppercase;
}
@media (max-width: 600px) {
  .KT821Planding__main-subtitle {
    font-size: 17vw;
  }
}
.KT821Planding__main-twosubtitle {
  font-size: 3.06vw;
  font-weight: 300;
  color: #fff;
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 30%;
}
@media (max-width: 600px) {
  .KT821Planding__main-twosubtitle {
    display: none;
  }
}
.KT821Planding__main-twosubtitle span {
  white-space: nowrap;
}
.KT821Planding__main-image {
  width: 66%;
  position: relative;
  right: -70%;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media (max-width: 600px) {
  .KT821Planding__main-image {
    width: 150%;
    padding-top: 6%;
  }
}
.KT821Planding__main-image img {
  height: 100%;
  width: 100%;
}
.KT821Planding__main-twosubtitlemob {
  font-size: 9.74vw;
  font-weight: 300;
  color: #fff;
  text-transform: uppercase;
  width: 30%;
  display: none;
  position: relative;
  left: -50%;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media (max-width: 600px) {
  .KT821Planding__main-twosubtitlemob {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
}
.KT821Planding__main-twosubtitlemob span {
  white-space: nowrap;
}
.KT821Planding__power {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-left: 2%;
  padding-right: 2%;
  width: 100%;
}
.KT821Planding__power-powercontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 4.5%;
  gap: 5vw;
  width: 75%;
  padding-bottom: 5%;
}
@media (max-width: 600px) {
  .KT821Planding__power-powercontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 20%;
    width: 100%;
    padding-bottom: 43%;
  }
}
.KT821Planding__power-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1vw;
  position: relative;
  left: -50%;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media (max-width: 600px) {
  .KT821Planding__power-information {
    left: 0%;
  }
}
.KT821Planding__power-icon {
  width: 24%;
}
.KT821Planding__power-icon img {
  width: 100%;
  height: 100%;
}
.KT821Planding__power-title {
  font-size: 4.17vw;
  font-weight: 300;
  text-transform: uppercase;
  line-height: 100%;
}
@media (max-width: 600px) {
  .KT821Planding__power-title {
    font-size: 12.31vw;
  }
}
.KT821Planding__power-subtitle {
  font-size: 8.04vw;
  font-weight: 500;
  text-transform: uppercase;
  color: #ff0000;
  line-height: 100%;
}
@media (max-width: 600px) {
  .KT821Planding__power-subtitle {
    font-size: 24.1vw;
  }
}
.KT821Planding__power-toaster {
  width: 57%;
  position: relative;
  padding-top: 4%;
  right: -80%;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media (max-width: 600px) {
  .KT821Planding__power-toaster {
    width: 103%;
    right: 0%;
  }
}
.KT821Planding__power-toaster img {
  width: 100%;
  height: 100%;
}
.KT821Planding__power-onetoast {
  position: absolute;
  width: 45%;
  top: 36%;
  left: 24%;
  rotate: 180deg;
}
.KT821Planding__power-onetoast img {
  width: 100%;
  height: 100%;
}
.KT821Planding__power-twotoast {
  position: absolute;
  width: 45%;
  top: 59.3%;
  left: 24.2%;
  rotate: 180deg;
}
.KT821Planding__power-twotoast img {
  width: 100%;
  height: 100%;
}
.KT821Planding__frying {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url("../images/frying/KT821P-frying-backgound.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 600px) {
  .KT821Planding__frying {
    background-image: url("../images/frying/KT821P-frying-backgoundmob.png");
  }
}
.KT821Planding__frying-fryingcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 3%;
  padding-bottom: 1%;
  width: 75%;
  gap: 1.5vw;
}
@media (max-width: 600px) {
  .KT821Planding__frying-fryingcontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 95%;
    padding-top: 0%;
    padding-bottom: 30%;
    gap: 26vw;
  }
}
.KT821Planding__frying-lines {
  width: 100%;
  height: 20%;
  position: absolute;
  top: 70%;
}
@media (max-width: 2600px) {
  .KT821Planding__frying-lines {
    scale: 1.5;
    left: -15%;
  }
}
@media (max-width: 1800px) {
  .KT821Planding__frying-lines {
    scale: 1;
  }
}
@media (max-width: 1000px) {
  .KT821Planding__frying-lines {
    height: 10%;
    top: 65%;
  }
}
.KT821Planding__frying-elements {
  width: 100%;
  height: 20%;
  position: relative;
}
.KT821Planding__frying-toaster {
  width: 80%;
  position: relative;
}
@media (max-width: 600px) {
  .KT821Planding__frying-toaster {
    width: 110%;
  }
}
.KT821Planding__frying-toaster svg:nth-child(2) {
  top: 64%;
  z-index: 2;
  width: 300%;
  -webkit-animation: opacityAnimation1 3s ease infinite;
          animation: opacityAnimation1 3s ease infinite;
  left: -40%;
}
.KT821Planding__frying-toaster svg:nth-child(2) img {
  width: 100%;
  height: 100%;
}
.KT821Planding__frying-toaster svg:nth-child(3) {
  top: 69%;
  z-index: 1;
  width: 300%;
  -webkit-animation: opacityAnimation2 4.3s ease infinite;
          animation: opacityAnimation2 4.3s ease infinite;
  left: -43%;
}
.KT821Planding__frying-toaster svg:nth-child(4) {
  top: 73%;
  z-index: 1;
  width: 300%;
  -webkit-animation: opacityAnimation2 5.1s ease infinite;
          animation: opacityAnimation2 5.1s ease infinite;
  left: -43%;
}
.KT821Planding__frying-toaster svg:nth-child(5) {
  top: 77%;
  z-index: 1;
  width: 350%;
  scale: 1.2;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -webkit-animation: opacityAnimation2 2s ease infinite;
          animation: opacityAnimation2 2s ease infinite;
  left: -43%;
}
.KT821Planding__frying-toaster svg:nth-child(7) {
  top: 77%;
  z-index: 1;
  width: 350%;
  scale: 1.2;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  -webkit-animation: opacityAnimation2 6s ease infinite;
          animation: opacityAnimation2 6s ease infinite;
  left: -43%;
}
.KT821Planding__frying-toaster img {
  width: 100%;
  height: 100%;
}
.KT821Planding__frying-image {
  width: 100%;
  position: relative;
  z-index: 99;
  -webkit-transition: 0.2s opacity;
  transition: 0.2s opacity;
}
@media (max-width: 600px) {
  .KT821Planding__frying-image {
    width: 100%;
    right: -50%;
    -webkit-transform: translateY(-20%);
        -ms-transform: translateY(-20%);
            transform: translateY(-20%);
  }
}
.KT821Planding__frying-image img {
  width: 100%;
  height: 100%;
}
.KT821Planding__frying-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5vw;
  position: relative;
  right: -60%;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  padding-bottom: 10%;
}
@media (max-width: 600px) {
  .KT821Planding__frying-information {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0vw;
    right: -60%;
    padding-right: 50%;
    padding-bottom: 0%;
  }
}
.KT821Planding__frying-line {
  width: 300%;
  position: absolute;
  top: 60%;
  z-index: 1;
  left: -40%;
}
.KT821Planding__frying-line img {
  width: 100%;
  height: 100%;
}
.KT821Planding__frying-title {
  font-size: 13.89vw;
  color: #c00000;
}
@media (max-width: 600px) {
  .KT821Planding__frying-title {
    font-size: 49.23vw;
    -webkit-transform: translateY(15%);
        -ms-transform: translateY(15%);
            transform: translateY(15%);
    margin-right: 3%;
  }
}
.KT821Planding__frying-subtitle {
  font-size: 2.59vw;
  font-weight: 400;
  padding-top: 16.2%;
  text-transform: uppercase;
  width: 40%;
}
@media (max-width: 600px) {
  .KT821Planding__frying-subtitle {
    padding-top: 0%;
    font-size: 9.23vw;
  }
}
.KT821Planding__modes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-left: 2%;
  padding-right: 2%;
  background-image: url("../images/modes/KT821P-modes-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.KT821Planding__modes-modescontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80%;
  position: relative;
  right: 2%;
  padding-top: 2%;
  padding-bottom: 6%;
}
@media (max-width: 600px) {
  .KT821Planding__modes-modescontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 6vw;
    width: 100%;
    padding-top: 18%;
    right: -1%;
    padding-bottom: 32%;
  }
}
.KT821Planding__modes-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5vw;
  position: relative;
  left: -30%;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  padding-right: 1.5%;
}
@media (max-width: 600px) {
  .KT821Planding__modes-information {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 5vw;
    padding-right: 0%;
    padding-left: 3%;
  }
}
.KT821Planding__modes-informationtwo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5vw;
  position: relative;
  right: -30%;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  padding-left: 2%;
  opacity: 0;
}
@media (max-width: 600px) {
  .KT821Planding__modes-informationtwo {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 5vw;
    padding-right: 10.5%;
    padding-top: 5%;
    left: -30%;
    padding-left: 3%;
  }
}
.KT821Planding__modes-icon {
  width: 31%;
}
@media (max-width: 600px) {
  .KT821Planding__modes-icon {
    width: 19%;
  }
}
.KT821Planding__modes-icon img {
  width: 100%;
  height: 100%;
}
.KT821Planding__modes-icontwo {
  width: 45%;
}
@media (max-width: 600px) {
  .KT821Planding__modes-icontwo {
    width: 23.3%;
  }
}
.KT821Planding__modes-icontwo img {
  width: 100%;
  height: 100%;
}
.KT821Planding__modes-title {
  font-size: 2.96vw;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
}
@media (max-width: 600px) {
  .KT821Planding__modes-title {
    font-size: 8.92vw;
  }
}
.KT821Planding__modes-image {
  width: 49%;
  position: relative;
}
@media (max-width: 600px) {
  .KT821Planding__modes-image {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    width: 109%;
    margin-right: 4%;
    right: -100%;
    opacity: 0;
  }
}
.KT821Planding__modes-image img {
  width: 100%;
  height: 100%;
}
.KT821Planding__pallet {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  max-height: 680px;
}
@media (max-width: 2700px) {
  .KT821Planding__pallet {
    max-height: 1060px;
  }
}
@media (max-width: 2450px) {
  .KT821Planding__pallet {
    max-height: 840px;
    padding-top: 8%;
  }
}
@media (max-width: 1800px) {
  .KT821Planding__pallet {
    max-height: 700px;
  }
}
@media (max-width: 1300px) {
  .KT821Planding__pallet {
    max-height: 500px;
  }
}
@media (max-width: 1000px) {
  .KT821Planding__pallet {
    max-height: 380px;
  }
}
@media (max-width: 800px) {
  .KT821Planding__pallet {
    max-height: 280px;
  }
}
@media (max-width: 600px) {
  .KT821Planding__pallet {
    max-height: 1100px;
  }
}
.KT821Planding__pallet-palletcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 95%;
  position: relative;
  right: 6%;
}
@media (max-width: 600px) {
  .KT821Planding__pallet-palletcontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 46%;
    gap: 28vw;
    width: 100%;
    right: 0.5%;
    padding-bottom: 13%;
  }
}
.KT821Planding__pallet-image {
  width: 65%;
  position: relative;
  left: 24%;
  -webkit-transform: translateY(-17.5%);
      -ms-transform: translateY(-17.5%);
          transform: translateY(-17.5%);
}
@media (max-width: 600px) {
  .KT821Planding__pallet-image {
    width: 149%;
    left: -25%;
    scale: 1.3;
    -webkit-transform: translateY(-12.5%);
        -ms-transform: translateY(-12.5%);
            transform: translateY(-12.5%);
  }
}
.KT821Planding__pallet-infromation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2.2vw;
  margin-top: -18%;
  position: relative;
  right: -40%;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media (max-width: 600px) {
  .KT821Planding__pallet-infromation {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    right: 0%;
    margin-top: -30%;
  }
}
.KT821Planding__pallet-icon {
  width: 29%;
}
@media (max-width: 600px) {
  .KT821Planding__pallet-icon {
    width: 38%;
  }
}
.KT821Planding__pallet-icon img {
  width: 100%;
  height: 100%;
}
.KT821Planding__pallet-title {
  font-size: 2.78vw;
  font-weight: 380;
  color: #515151;
  text-align: center;
  text-transform: uppercase;
  line-height: 120%;
  width: 90%;
}
@media (max-width: 600px) {
  .KT821Planding__pallet-title {
    font-size: 7.69vw;
  }
}
@media (max-width: 2800px) {
  .KT821Planding__pallet-title {
    width: 98%;
  }
}
@media (max-width: 2100px) {
  .KT821Planding__pallet-title {
    width: 100%;
  }
}
.KT821Planding__pallet-title img {
  width: 100%;
  height: 100%;
}
